From: <a href="/blend/av.cgi?id=339">jack</a><BR>
Date: 15 October 2004<P>

actualy B.K. i think i have to disagree... as in most societies this did not happen yet men had their place as well as women due to the difficulties of life and living, saying women were treated as slaves and such is unfair to the good people who lived through those times and i think they would heartedly disagree with you as well. there was love and sometimes what is known as great love as is with society today... yes there were horrors, yet even today such is also known and dealt with accordingly as was it then... so no... nice try but no <BR>
<BR>
jack<BR>

<HR>
From: <a href="/blend/av.cgi?id=1139">jwb71913</a><BR>
Date: 15 October 2004<P>

<a href="/blend/wv.cgi?id=2004.10.14.10.43.31358">I'm not</a>  HEAR HEAR!!  <BR>
<BR>
"Then “poof!”she was gone…more fucked up than ever…because I could not be<BR>
What she thought she wanted<BR>
What she thought she needed<BR>
For I was only me."<BR>
<BR>
Outstanding........  Jim
<HR>
From: <a href="/blend/av.cgi?id=74">Echolocation</a><BR>
Date: 15 October 2004<P>

Misti -- glad to see your work again, it always shines :)<BR>
<BR>

<HR>